.frontCover {
	qrfullpage:1;
}
span.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.content{
  text-align: justify;
  text-indent: 2em;
  font-size:1em;
}
.center {
  text-align: center;
  text-indent: 0em;
  font-size:1em;
}
.left {
  text-align: left;
  text-indent: 0em;
  font-size:1em;
}
.right {
  text-align: right;
  text-indent: 0em;
  font-size:1em;
}
.firstTitle{
  text-align: center;
  font-weight: bold;
  text-indent: 0em;
  font-size: 1.5em;
}
.secondTitle {
  text-align: left;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}
.thirdTitle {
  text-align: left;
  text-indent: 2em;
  font-weight: bold;
  font-size: 1.1em;
}
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.imgdesc {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}
.u10001 {
  vertical-align: middle;
  width: 24px;
  height: 31px;
}
.u10002 {
  vertical-align: middle;
  width: 68px;
  height: 56px;
}
.u10003 {
  vertical-align: middle;
  width: 30px;
  height: 56px;
}
.u10004 {
  width: 1092px;
  height: 1535px;
}
.u10007 {
  width: 151px;
  height: 229px;
}
.u10008 {
  width: 152px;
  height: 230px;
}
.u10009 {
  width: 430px;
  height: 573px;
}
.u10010 {
  width: 648px;
  height: 160px;
}
.u10011 {
  width: 768px;
  height: 216px;
}
.u10012 {
  width: 370px;
  height: 362px;
}
.u10013 {
  width: 644px;
  height: 321px;
}
.u10014 {
  width: 151px;
  height: 230px;
}
.u10015 {
  width: 624px;
  height: 229px;
}
.u10016 {
  width: 852px;
  height: 578px;
}
.u10017 {
  width: 853px;
  height: 608px;
}
.u10018 {
  width: 852px;
  height: 181px;
}
.u10019 {
  width: 650px;
  height: 311px;
}
.u10020 {
  width: 854px;
  height: 156px;
}
.u10021 {
  width: 608px;
  height: 432px;
}
.u10022 {
  width: 596px;
  height: 285px;
}
.u10023 {
  width: 574px;
  height: 340px;
}
.u10024 {
  width: 620px;
  height: 436px;
}
.u10025 {
  width: 642px;
  height: 481px;
}
.u10026 {
  width: 429px;
  height: 269px;
}
.u10027 {
  width: 406px;
  height: 308px;
}
.u10028 {
  width: 440px;
  height: 300px;
}
.u10029 {
  width: 649px;
  height: 486px;
}
.u10030 {
  width: 851px;
  height: 648px;
}
.u10031 {
  width: 529px;
  height: 218px;
}
.u10032 {
  width: 853px;
  height: 286px;
}
.u10033 {
  width: 711px;
  height: 258px;
}
.u10034 {
  width: 638px;
  height: 404px;
}
.u10035 {
  width: 635px;
  height: 565px;
}
.u10036 {
  width: 363px;
  height: 178px;
}
.u10037 {
  width: 369px;
  height: 181px;
}
.u10038 {
  width: 379px;
  height: 205px;
}
.u10039 {
  width: 380px;
  height: 309px;
}
.u10040 {
  width: 252px;
  height: 277px;
}
.u10041 {
  width: 492px;
  height: 270px;
}
.u10042 {
  width: 852px;
  height: 152px;
}
.u10043 {
  width: 860px;
  height: 412px;
}
.u10044 {
  width: 850px;
  height: 210px;
}
.u10045 {
  width: 850px;
  height: 151px;
}
.u10046 {
  width: 852px;
  height: 151px;
}
.u10047 {
  width: 853px;
  height: 193px;
}
.u10048 {
  width: 857px;
  height: 226px;
}
.u10049 {
  width: 530px;
  height: 293px;
}
.u10050 {
  width: 853px;
  height: 240px;
}
.u10051 {
  width: 506px;
  height: 267px;
}
.u10052 {
  width: 509px;
  height: 284px;
}
.u10053 {
  width: 365px;
  height: 295px;
}
.u10054 {
  width: 437px;
  height: 356px;
}
.u10055 {
  width: 576px;
  height: 312px;
}
.u10056 {
  width: 366px;
  height: 190px;
}
.u10057 {
  width: 428px;
  height: 347px;
}
.u10058 {
  width: 309px;
  height: 344px;
}
.u10059 {
  width: 664px;
  height: 455px;
}
.u10060 {
  width: 300px;
  height: 303px;
}
.u10061 {
  width: 303px;
  height: 331px;
}
.u10062 {
  width: 853px;
  height: 144px;
}
.u10063 {
  width: 852px;
  height: 231px;
}
.u10064 {
  width: 503px;
  height: 341px;
}
.u10065 {
  width: 573px;
  height: 269px;
}
.u10066 {
  width: 865px;
  height: 336px;
}
.u10067 {
  width: 574px;
  height: 400px;
}
.u10068 {
  width: 217px;
  height: 27px;
}
.u10069 {
  width: 802px;
  height: 402px;
}
.u10070 {
  width: 752px;
  height: 479px;
}
.u10071 {
  width: 853px;
  height: 472px;
}
.u10072 {
  width: 390px;
  height: 206px;
}
.u10073 {
  width: 724px;
  height: 153px;
}
.u10074 {
  width: 726px;
  height: 138px;
}
.u10075 {
  width: 864px;
  height: 210px;
}
.u10076 {
  width: 586px;
  height: 136px;
}
.u10077 {
  width: 710px;
  height: 309px;
}
.u10078 {
  width: 854px;
  height: 169px;
}
.u10079 {
  width: 856px;
  height: 202px;
}
.u10080 {
  width: 622px;
  height: 327px;
}
.u10081 {
  width: 839px;
  height: 361px;
}
.u10082 {
  width: 863px;
  height: 872px;
}
.u10083 {
  width: 646px;
  height: 530px;
}
.u10084 {
  width: 732px;
  height: 239px;
}
.u10085 {
  width: 774px;
  height: 226px;
}
.u10086 {
  width: 816px;
  height: 294px;
}
.u10087 {
  width: 792px;
  height: 288px;
}
.u10088 {
  width: 514px;
  height: 166px;
}
.u10089 {
  width: 743px;
  height: 414px;
}
.u10090 {
  width: 441px;
  height: 532px;
}
.u10091 {
  width: 588px;
  height: 405px;
}
.u10092 {
  width: 593px;
  height: 381px;
}
.u10093 {
  width: 589px;
  height: 406px;
}
.u10094 {
  width: 811px;
  height: 503px;
}
.u10095 {
  width: 754px;
  height: 321px;
}
.u10096 {
  width: 708px;
  height: 334px;
}
.u10097 {
  width: 501px;
  height: 458px;
}
.u10098 {
  width: 519px;
  height: 373px;
}
.u10099 {
  width: 339px;
  height: 119px;
}
.u10100 {
  width: 721px;
  height: 380px;
}
.u10101 {
  width: 557px;
  height: 196px;
}
.u10102 {
  width: 764px;
  height: 500px;
}
.u10103 {
  width: 772px;
  height: 371px;
}
.u10104 {
  width: 850px;
  height: 153px;
}
.u10105 {
  width: 394px;
  height: 97px;
}
.u10106 {
  width: 707px;
  height: 244px;
}
.u10107 {
  width: 741px;
  height: 459px;
}
.u10108 {
  width: 717px;
  height: 259px;
}
.u10109 {
  width: 696px;
  height: 318px;
}
.u10110 {
  width: 696px;
  height: 192px;
}
.u10111 {
  width: 749px;
  height: 584px;
}
.u10112 {
  width: 780px;
  height: 380px;
}
.u10113 {
  width: 503px;
  height: 59px;
}
.u10114 {
  width: 514px;
  height: 69px;
}
.u10115 {
  width: 853px;
  height: 269px;
}
.u10116 {
  width: 666px;
  height: 35px;
}
.u10117 {
  width: 852px;
  height: 210px;
}
.u10118 {
  width: 857px;
  height: 240px;
}
.u10119 {
  width: 475px;
  height: 57px;
}
.u10120 {
  width: 535px;
  height: 35px;
}
.u10121 {
  width: 511px;
  height: 35px;
}
.u10122 {
  width: 853px;
  height: 552px;
}
.u10123 {
  width: 536px;
  height: 31px;
}
.u10124 {
  width: 539px;
  height: 33px;
}
.u10125 {
  width: 491px;
  height: 58px;
}
.u10126 {
  width: 804px;
  height: 215px;
}
.u10127 {
  width: 565px;
  height: 248px;
}
.u10128 {
  width: 857px;
  height: 145px;
}
.u10129 {
  width: 542px;
  height: 253px;
}
.u10130 {
  width: 521px;
  height: 271px;
}
.u10131 {
  width: 570px;
  height: 282px;
}
.u10132 {
  width: 667px;
  height: 193px;
}
.u10133 {
  width: 409px;
  height: 245px;
}
.u10134 {
  width: 351px;
  height: 400px;
}
.u10135 {
  width: 702px;
  height: 178px;
}
.u10136 {
  width: 568px;
  height: 456px;
}
.u10137 {
  width: 677px;
  height: 393px;
}
.u10138 {
  width: 605px;
  height: 415px;
}
.u10139 {
  width: 289px;
  height: 347px;
}
.u10140 {
  width: 769px;
  height: 385px;
}
.u10141 {
  width: 637px;
  height: 479px;
}
.u10142 {
  width: 850px;
  height: 543px;
}
.u10143 {
  width: 856px;
  height: 150px;
}
.u10144 {
  width: 851px;
  height: 436px;
}
.u10145 {
  width: 846px;
  height: 151px;
}
.u10146 {
  width: 802px;
  height: 414px;
}
.u10147 {
  width: 561px;
  height: 197px;
}
.u10148 {
  width: 580px;
  height: 135px;
}
.u10149 {
  width: 404px;
  height: 287px;
}
.u10150 {
  width: 852px;
  height: 224px;
}
.u10151 {
  width: 850px;
  height: 266px;
}
.u10152 {
  width: 434px;
  height: 343px;
}
.u10153 {
  width: 581px;
  height: 187px;
}
.u10154 {
  width: 250px;
  height: 312px;
}
.u10155 {
  width: 254px;
  height: 307px;
}
.u10156 {
  width: 386px;
  height: 294px;
}
.u10157 {
  width: 760px;
  height: 509px;
}
.u10158 {
  width: 322px;
  height: 330px;
}
.u10159 {
  width: 364px;
  height: 281px;
}
.u10160 {
  width: 538px;
  height: 321px;
}
.u10161 {
  width: 236px;
  height: 143px;
}
.u10162 {
  width: 335px;
  height: 169px;
}
.u10163 {
  width: 673px;
  height: 166px;
}
.u10164 {
  width: 639px;
  height: 386px;
}
.u10165 {
  width: 431px;
  height: 386px;
}
.u10166 {
  width: 564px;
  height: 267px;
}
.u10167 {
  width: 343px;
  height: 364px;
}
.u10168 {
  width: 689px;
  height: 439px;
}
.u10169 {
  width: 613px;
  height: 288px;
}
.u10170 {
  width: 668px;
  height: 459px;
}
.u10171 {
  width: 664px;
  height: 310px;
}
.u10172 {
  width: 588px;
  height: 307px;
}
.u10173 {
  width: 561px;
  height: 167px;
}
.u10174 {
  width: 637px;
  height: 197px;
}
.u10175 {
  width: 741px;
  height: 262px;
}
.u10176 {
  width: 495px;
  height: 311px;
}
.u10177 {
  width: 540px;
  height: 303px;
}
.u10178 {
  width: 829px;
  height: 554px;
}
.u10179 {
  width: 635px;
  height: 323px;
}
.u10180 {
  width: 767px;
  height: 662px;
}
.u10181 {
  width: 665px;
  height: 357px;
}
.u10182 {
  width: 633px;
  height: 247px;
}
.u10183 {
  width: 409px;
  height: 81px;
}
.u10184 {
  width: 315px;
  height: 222px;
}
.u10185 {
  width: 409px;
  height: 185px;
}
.u10186 {
  width: 342px;
  height: 183px;
}
.u10187 {
  width: 373px;
  height: 289px;
}
.u10188 {
  width: 503px;
  height: 314px;
}
.u10189 {
  width: 769px;
  height: 308px;
}
.u10190 {
  width: 493px;
  height: 226px;
}
.u10191 {
  width: 862px;
  height: 269px;
}
.u10192 {
  width: 857px;
  height: 270px;
}
.u10193 {
  width: 149px;
  height: 307px;
}
.u10194 {
  width: 348px;
  height: 309px;
}
.u10195 {
  width: 852px;
  height: 148px;
}
.u10196 {
  width: 853px;
  height: 122px;
}
.u10197 {
  width: 858px;
  height: 154px;
}
.u10198 {
  width: 478px;
  height: 159px;
}
.u10199 {
  width: 852px;
  height: 162px;
}
.u10200 {
  width: 465px;
  height: 46px;
}
.u10201 {
  width: 853px;
  height: 288px;
}
.u10202 {
  width: 475px;
  height: 46px;
}
.u10203 {
  width: 471px;
  height: 47px;
}
.u10204 {
  width: 188px;
  height: 113px;
}
.u10205 {
  width: 853px;
  height: 285px;
}
.u10206 {
  width: 472px;
  height: 44px;
}
.u10207 {
  width: 853px;
  height: 179px;
}
.u10208 {
  width: 476px;
  height: 157px;
}
.u10209 {
  width: 853px;
  height: 96px;
}
.u10210 {
  width: 852px;
  height: 150px;
}
.u10211 {
  width: 853px;
  height: 236px;
}
.u10212 {
  width: 850px;
  height: 179px;
}
.u10213 {
  width: 563px;
  height: 463px;
}
.u10214 {
  width: 850px;
  height: 431px;
}
.u10215 {
  width: 852px;
  height: 603px;
}
.u10216 {
  width: 853px;
  height: 814px;
}
.u10217 {
  width: 758px;
  height: 497px;
}
.u10218 {
  width: 857px;
  height: 549px;
}
.u10219 {
  width: 857px;
  height: 519px;
}
.u10220 {
  width: 859px;
  height: 1019px;
}
.u10221 {
  width: 850px;
  height: 350px;
}
.u10222 {
  width: 853px;
  height: 563px;
}
.u10223 {
  width: 853px;
  height: 296px;
}
.u10224 {
  width: 775px;
  height: 650px;
}
.u10225 {
  width: 643px;
  height: 554px;
}
.u10226 {
  width: 852px;
  height: 424px;
}
.u10227 {
  width: 809px;
  height: 457px;
}
.u10228 {
  width: 504px;
  height: 193px;
}
.u10229 {
  width: 292px;
  height: 47px;
}
.u10230 {
  width: 316px;
  height: 41px;
}
.u10231 {
  width: 425px;
  height: 131px;
}
.u10232 {
  width: 857px;
  height: 336px;
}
.u10233 {
  width: 711px;
  height: 191px;
}
.u10234 {
  width: 727px;
  height: 254px;
}
.u10235 {
  width: 720px;
  height: 230px;
}
.u10236 {
  width: 425px;
  height: 343px;
}
.u10237 {
  width: 337px;
  height: 273px;
}
.u10238 {
  width: 382px;
  height: 185px;
}
.u10239 {
  width: 293px;
  height: 41px;
}
.u10240 {
  width: 727px;
  height: 458px;
}
.u10241 {
  width: 850px;
  height: 558px;
}
.u10242 {
  width: 856px;
  height: 267px;
}
.u10243 {
  width: 764px;
  height: 503px;
}
.u10244 {
  width: 822px;
  height: 406px;
}
.u10245 {
  width: 853px;
  height: 436px;
}
.u10246 {
  width: 927px;
  height: 706px;
}
.u10247 {
  width: 788px;
  height: 451px;
}
.u10248 {
  width: 784px;
  height: 596px;
}
.u10249 {
  width: 711px;
  height: 354px;
}
.u10250 {
  width: 842px;
  height: 250px;
}
.u10251 {
  width: 859px;
  height: 421px;
}
.u10252 {
  width: 855px;
  height: 458px;
}
.u10253 {
  width: 855px;
  height: 461px;
}
.u10254 {
  width: 843px;
  height: 441px;
}
.u10255 {
  width: 391px;
  height: 526px;
}
.u10256 {
  width: 691px;
  height: 438px;
}
.border {
  border: 2px solid #000000;
  border-radius: 0.3em;
  padding: 0.3em;
  margin: 0.5em 0em;
}
.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
